lastAccountName: BeTePaHasdasd
timestamps:
  login: 1553269723856
  logout: 1553269749058
ipAddress: 37.212.186.250
lastlocation:
  world: world
  x: -1267.5
  y: 82.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1269.3896973601936
  y: 77.0
  z: 1291.3306875715039
  yaw: 87.327835
  pitch: 24.13632
